@charset "UTF-8";
/* CSS Document */

.surveys img{
    margin:auto;
    display:block;
    max-width:800px;
    width:100%;
}

.surveys img:hover {
   opacity:.6;
}

.surveys h3 {
    text-align:center;
    display:block;
    margin:auto;
    font-size:20px;
    padding-bottom:2rem;
    line-height:25px;
    margin-top:10px;
}

.surveys a {
    color:inherit;
}

.surveys a:hover {
    color:rgb(255, 3, 13);
}